XMB Forum多个远程跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199636 漏洞类型 跨站脚本
发布时间 2005-03-23 更新时间 2008-09-11
CVE编号 CVE-2005-0885 CNNVD-ID CNNVD-200505-212
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/12886
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-212
|漏洞详情
XMBForum1.9.1中存在多个跨站脚本攻击(XSS)漏洞,允许远程攻击者通过(1)Mood或(2)"SendTo"字段来注入任意Web脚本或HTML。
|受影响的产品
XMB Forum 1.9.1
|参考资料

来源:BID
名称:12886
链接:http://www.securityfocus.com/bid/12886
来源:SECTRACK
名称:1013515
链接:http://securitytracker.com/id?1013515